Node.js Manager

Node.js management extension.

Information

Version
1.0
Requires
Plesk 17.0.15 and up
Developer
Plesk
Category

Screenshots